package gov.va.med.esr.ui.admin.action;

import gov.va.med.fw.ui.struts.AbstractForm;

public class ServiceRequestForm extends AbstractForm {

	private static final long serialVersionUID = -5663709341824852200L;

	private String requestId;
	private String name;
	private String description;
	
	public String getRequestId() {
		return requestId;
	}
	public void setRequestId(String requestId) {
		this.requestId = requestId;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}

	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	public void reset() {
		this.name = null;
		this.description = null;
		this.requestId = null;
	}
	
}
